# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-02 01:43+0000\n"
"PO-Revision-Date: 2023-09-17 12:57+0200\n"
"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
"Language-Team: Polish <kde-i18n-doc@kde.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 23.04.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Łukasz Wojniłowicz"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "lukasz.wojnilowicz@gmail.com"

#: kcm.cpp:465
#, kde-format
msgid ""
"You have to restart the Plasma session for these changes to take effect."
msgstr "Zmiany zostaną zastosowane dopiero po ponownym uruchomieniu Plazmy."

#: kcm.cpp:466
#, kde-format
msgid "Cursor Settings Changed"
msgstr "Ustawienia wskaźnika uległy zmienianie"

#: lnftool.cpp:33
#, kde-format
msgid "Global Theme Tool"
msgstr "Narzędzie globalnego wyglądu"

#: lnftool.cpp:35
#, kde-format
msgid ""
"Command line tool to apply global theme packages for changing the look and "
"feel."
msgstr ""
"Narzędzie wiersza poleceń do stosowania pakietów globalnego wyglądu do "
"zmiany wyglądu i odczuć."

#: lnftool.cpp:37
#, kde-format
msgid "Copyright 2017, Marco Martin"
msgstr "Copyright 2017, Marco Martin"

#: lnftool.cpp:38
#, kde-format
msgid "Marco Martin"
msgstr "Marco Martin"

#: lnftool.cpp:38
#, kde-format
msgid "Maintainer"
msgstr "Opiekun"

#: lnftool.cpp:46
#, kde-format
msgid "List available global theme packages"
msgstr "Wyszczególnij dostępne globalne pakiety wyglądu"

#: lnftool.cpp:49
#, kde-format
msgid ""
"Apply a global theme package. This can be the name of a package, or a full "
"path to an installed package, at which point this tool will ensure it is a "
"global theme package and then attempt to apply it"
msgstr ""
"Zastosuj pakiet globalnego wyglądu. Może to być nazwa pakietu lub pełna "
"ścieżka do wgranego pakietu, z tym, że narzędzie to upewni się, że jest to "
"pakiet globalnego wyglądu, a następnie spróbuje go zastosować"

#: lnftool.cpp:51
#, kde-format
msgid "packagename"
msgstr "nazwa pakietu"

#: lnftool.cpp:52
#, kde-format
msgid "Reset the Plasma Desktop layout"
msgstr "Wyzeruj układ pulpitu Plazmy"

#. i18n: ectx: label, entry (lookAndFeelPackage), group (KDE)
#: lookandfeelsettings.kcfg:9
#, kde-format
msgid "Global look and feel"
msgstr "Globalny wygląd"

#: ui/main.qml:62
#, kde-format
msgctxt "@title:window"
msgid "Delete Permanently"
msgstr "Usuń trwale"

#: ui/main.qml:63
#, kde-format
msgctxt "@label"
msgid "Do you really want to permanently delete this theme?"
msgstr "Czy na pewno trwale usunąć ten wygląd?"

#: ui/main.qml:67
#, kde-format
msgctxt "@action:button"
msgid "Delete Permanently"
msgstr "Usuń trwale"

#: ui/main.qml:72
#, kde-format
msgctxt "@action:button"
msgid "Cancel"
msgstr "Anuluj"

#: ui/main.qml:88
#, kde-format
msgid "Get New…"
msgstr "Pobierz nowe…"

#: ui/main.qml:103
#, kde-format
msgid "Contains Desktop layout"
msgstr "Zawiera układ pulpitu"

#: ui/main.qml:117
#, kde-format
msgid "Preview Theme"
msgstr "Podgląd wyglądu"

#: ui/main.qml:125
#, kde-format
msgctxt "@action:button"
msgid "Remove Theme"
msgstr "Usuń wygląd"

#: ui/main.qml:141
#, kde-format
msgctxt ""
"Confirmation question about applying the Global Theme - %1 is the Global "
"Theme's name"
msgid "Apply %1?"
msgstr "Zastosować %1?"

#: ui/main.qml:159
#, kde-format
msgid "Choose what to apply…"
msgstr "Wybierz co wprowadzić..."

#: ui/main.qml:159
#, kde-format
msgid "Show fewer options…"
msgstr "Pokaż mniej ustawień..."

#: ui/main.qml:176
#, kde-format
msgid "Apply"
msgstr "Zastosuj"

#: ui/main.qml:188
#, kde-format
msgid "Cancel"
msgstr "Anuluj"

#: ui/MoreOptions.qml:23
#, kde-format
msgid "Layout settings:"
msgstr "Ustawienia układu:"

#: ui/MoreOptions.qml:27
#, kde-format
msgid "Desktop layout"
msgstr "Układ pulpitu"

#: ui/MoreOptions.qml:32
#, kde-format
msgid "Titlebar Buttons layout"
msgstr "Układ przycisków paska nazwy"

#: ui/MoreOptions.qml:46 ui/SimpleOptions.qml:59
#, kde-format
msgid ""
"Applying a Desktop layout replaces your current configuration of desktops, "
"panels, docks, and widgets"
msgstr ""
"Zastosowane układu pulpitu zastąpi twój bieżący układ pulpitów, pasków, "
"doków oraz elementów interfejsu"

#: ui/MoreOptions.qml:54
#, kde-format
msgid "Appearance settings:"
msgstr "Ustawienia wyglądu:"

#: ui/MoreOptions.qml:58
#, kde-format
msgid "Colors"
msgstr "Barwy"

#: ui/MoreOptions.qml:59
#, kde-format
msgid "Application Style"
msgstr "Wygląd programów"

#: ui/MoreOptions.qml:60
#, kde-format
msgid "Window Decoration Style"
msgstr "Wygląd ozdób okiennych"

#: ui/MoreOptions.qml:61
#, kde-format
msgid "Window Decoration Size"
msgstr "Rozmiar ozdób okiennych"

#: ui/MoreOptions.qml:62
#, kde-format
msgid "Icons"
msgstr "Ikony"

#: ui/MoreOptions.qml:63
#, kde-format
msgid "Plasma Style"
msgstr "Wygląd Plazmy"

#: ui/MoreOptions.qml:64
#, kde-format
msgid "Cursors"
msgstr "Wskaźniki"

#: ui/MoreOptions.qml:65
#, kde-format
msgid "Fonts"
msgstr "Czcionki"

#: ui/MoreOptions.qml:66
#, kde-format
msgid "Task Switcher"
msgstr "Przełącznik zadań"

#: ui/MoreOptions.qml:67
#, kde-format
msgid "Splash Screen"
msgstr "Ekran powitalny"

#: ui/MoreOptions.qml:68
#, kde-format
msgid "Lock Screen"
msgstr "Zablokuj ekran"

#: ui/SimpleOptions.qml:19
#, kde-format
msgid "The following will be applied by this Global Theme:"
msgstr "Ten globalny wygląd wprowadzi następujące rzeczy:"

#: ui/SimpleOptions.qml:32
#, kde-format
msgid "Appearance settings"
msgstr "Ustawienia wyglądu"

#: ui/SimpleOptions.qml:39
#, kde-format
msgctxt "List item"
msgid "• Appearance settings"
msgstr "• Ustawienia wyglądu"

#: ui/SimpleOptions.qml:45
#, kde-format
msgid "Desktop and window layout"
msgstr "Układ pulpitu i okien"

#: ui/SimpleOptions.qml:52
#, kde-format
msgctxt "List item"
msgid "• Desktop and window layout"
msgstr "• Układ pulpitu i okien"

#: ui/SimpleOptions.qml:70
#, kde-format
msgid ""
"This Global Theme does not provide any applicable settings. Please contact "
"the maintainer of this Global Theme as it might be broken."
msgstr ""
"Globalny wygląd nie dostarcza żadnych ustawień do wprowadzenia. Napisz do "
"jego opiekuna, bo może być uszkodzony."

#~ msgid "Get New Global Themes…"
#~ msgstr "Pobierz nowe globalne wyglądy..."

#~ msgid "This module lets you choose the global look and feel."
#~ msgstr "Ten moduł umożliwia nadanie wyglądu globalnie."

#~ msgid ""
#~ "Your current layout and configuration of panels, desktop widgets, and "
#~ "wallpapers will be lost and reset to the default layout provided by the "
#~ "selected theme."
#~ msgstr ""
#~ "Twój bieżący układ i ustawienia paneli, elementów interfejsu i tapet "
#~ "zostanie utracony i wyzerowany do domyślnego układu, dostarczonego wraz z "
#~ "wybranym wyglądem."

#~ msgid "Use desktop layout from theme"
#~ msgstr "Przyjmij układ pulpitu z wyglądu"

#~ msgid "Global Theme"
#~ msgstr "Globalny wygląd"

#~ msgid "Apply a global theme package"
#~ msgstr "Zastosuj globalny pakiet wyglądu"

#~ msgid "Global Themes"
#~ msgstr "Globalne wyglądy"

#~ msgid "Download New Global Themes"
#~ msgstr "Pobierz nowe globalne wyglądy"

#~ msgid "Look and feel tool"
#~ msgstr "Narzędzie wyglądu i odczucia"

#~ msgid "Choose the Look and Feel theme"
#~ msgstr "Wybierz jak będą wyglądać wrażenia wzrokowe i dotykowe"

#~ msgid "Configure Look and Feel details"
#~ msgstr "Ustawienia dotyczące wrażeń wzrokowych i dotykowych"

#~ msgid ""
#~ "Select an overall theme for your workspace (including plasma theme, color "
#~ "scheme, mouse cursor, window and desktop switcher, splash screen, lock "
#~ "screen etc.)"
#~ msgstr ""
#~ "Wybierz powszechny wygląd twojej przestrzeni pracy (ustawienie to wpłynie "
#~ "na wygląd plazmy, zestaw kolorystyczny, wskaźniki myszy, przełączniki "
#~ "okien i pulpitów, ekran powitalny, ekran blokady itp.)"

#~ msgid "Show Preview"
#~ msgstr "Pokaż podgląd"
